FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by matrix.
Your IP: 54.196.107.247

poldek 3b307c71-b07d-4173-aeac-b1c0fd028729

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/ac/amd64/FAIL/poldek,3b307c71-b07d-4173-aeac-b1c0fd028729.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2016/04/26 14:59:32

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: db5.2-devel: no such package
  • error 3
  • poldek: error: gettext-tools: no such package
  • error 4
  • poldek: error: libgomp-devel: no such package
  • error 5
  • rpm: error: Failed build dependencies:
  • error 6
  • error: db5.2-devel: no such package
  • error 7
  • error: gettext-tools: no such package
  • error 8
  • error: libgomp-devel: no such package
  • error 9
  • error: BR installation failed

Content:

request from: glen
checking if we should skip the build
started at: Tue Apr 26 14:59:23 2016
fetching http://ep09.pld-linux.org/~buildsrc/srpms/3b307c71-b07d-4173-aeac-b1c0fd028729/poldek-0.32.1-2.src.rpm
fetched 1036492 bytes, 1276.9 K/s
installing srpm: poldek-0.32.1-2.src.rpm
+ install -d /tmp/B.cd249934-443b-4e55-97df-7f80d6adde6e/BUILD /tmp/B.cd249934-443b-4e55-97df-7f80d6adde6e/RPMS
+ rpm -Uhv --nodeps --define '_topdir /tmp/B.cd249934-443b-4e55-97df-7f80d6adde6e' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' poldek-0.32.1-2.src.rpm
warning: poldek-0.32.1-2.src.rpm: Header V4 DSA signature: NOKEY, key ID b1d9b972
poldek                      ##################################################
+ rm -f poldek-0.32.1-2.src.rpm
+ install -m 700 -d /tmp/B.cd249934-443b-4e55-97df-7f80d6adde6e/BUILD/tmp
+ TMPDIR=/tmp/B.cd249934-443b-4e55-97df-7f80d6adde6e/BUILD/tmp
+ exec nice -n 19 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.cd249934-443b-4e55-97df-7f80d6adde6e' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target amd64-pld-linux --define 'prep exit 0' /tmp/B.cd249934-443b-4e55-97df-7f80d6adde6e/poldek.spec
Building target platforms: amd64-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	db5.2-devel >= 5.2-3 is needed by poldek-0.32.1-2.src
rpm: 	automake >= 1:1.11 is needed by poldek-0.32.1-2.src
rpm: 	gettext-tools is needed by poldek-0.32.1-2.src
rpm: 	libgomp-devel is needed by poldek-0.32.1-2.src
rpm: 	libtool is needed by poldek-0.32.1-2.src
rpm: 	rpm-devel >= 5.4.10 is needed by poldek-0.32.1-2.src
rpm: 	xmlto is needed by poldek-0.32.1-2.src
rpm: Building target platforms: amd64-pld-linux
updating poldek cache...

Retrieving ac-i686-main::packages.ndir.md...
ac-i686-main is up to date

Retrieving ac-i686-updates::packages.ndir.md...
ac-i686-updates is up to date

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
ac-updates is up to date

Retrieving okas::packages.ndir.md...
okas is up to date
checking conflicting packages in BRed packages
poldek: Loading [pndir]okas...
poldek: Loading [dir]ready...
poldek: Loading [pndir]ac-main...
poldek: Loading [pndir]ac-updates...
poldek: 19642 packages read
poldek: Removed 4248 duplicate packages from available set
poldek: error: db5.2-devel: no such package
poldek: error: gettext-tools: no such package
poldek: error: libgomp-devel: no such package
no conflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	db5.2-devel >= 5.2-3 is needed by poldek-0.32.1-2.src
rpm: 	automake >= 1:1.11 is needed by poldek-0.32.1-2.src
rpm: 	gettext-tools is needed by poldek-0.32.1-2.src
rpm: 	libgomp-devel is needed by poldek-0.32.1-2.src
rpm: 	libtool is needed by poldek-0.32.1-2.src
rpm: 	rpm-devel >= 5.4.10 is needed by poldek-0.32.1-2.src
rpm: 	xmlto is needed by poldek-0.32.1-2.src
rpm: Building target platforms: amd64-pld-linux
installing BR: gettext\-tools db5\.2\-devel automake libgomp\-devel rpm\-devel libtool xmlto
Loading [pndir]okas...
Loading [dir]ready...
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
19642 packages read
Removed 4248 duplicate packages from available set
error: db5.2-devel: no such package
error: gettext-tools: no such package
error: libgomp-devel: no such package
error: BR installation failed
+ chmod -R u+rwX /tmp/B.cd249934-443b-4e55-97df-7f80d6adde6e/BUILD
+ rm -rf /tmp/B.cd249934-443b-4e55-97df-7f80d6adde6e/tmp /tmp/B.cd249934-443b-4e55-97df-7f80d6adde6e/BUILD
+ rm -rf /tmp/B.cd249934-443b-4e55-97df-7f80d6adde6e
Begin-PLD-Builder-Info
Build-Time: user:4.44s sys:0.39s real:8.81s (faults io:0 non-io:96976)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]